[
    {
    "date": "Wednesday, January 21st",
    "time": "6:30PM",
    "location": "Science & Technology Building Room 243",
    "register": "https://hamstudy.org/sessions/697010a3bc902d8d021002c1/1"
  }
]
